_id: cmrzunl17mb7fbzn
name: Blick in die Flammen
type: liturgy
data:
  sid: liturgy-blick-in-die-flammen
  description: ''
  castTime:
    duration: 30
    unit: Minuten
    info: ''
  effectTime:
    duration: augenblicklich
    unit: ''
    info: ''
  targetClasses:
    - G
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: III
  castType: devotion
  llPage: 118
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!cmrzunl17mb7fbzn'
